{
	"name": "table/local/product/lang/en/product_price.json",
	"language": {
		"prpr-purchase": "Product price",
		"prpr.company_id": "Company id",
		"prpr.currency_id": "Currency id",
		"prpr.discount_percent": "Discount percent",
		"prpr.end_amount": "End amount",
		"prpr.end_date": "End date",
		"prpr.exchange_rate": "Exchange rate",
		"prpr.info": "Info",
		"prpr.json_data.create_user": "Create user",
		"prpr.json_data.customer_project": "Customer project",
		"prpr.json_data.default_price__unit": "Default price / unit",
		"prpr.json_data.delivery_time": "Delivery time",
		"prpr.json_data.discount_target": "Discount target",
		"prpr.json_data.firm_id": "Firm id",
		"prpr.json_data.order_price__unit": "Order price / unit",
		"prpr.json_data.priority": "Priority",
		"prpr.json_data.purchase_costs": "Purchase costs",
		"prpr.json_data.state": "State",
		"prpr.json_data.supplier.create_user": "Create user",
		"prpr.json_data.supplier.delivery_time": "Delivery time",
		"prpr.json_data.supplier.firm_id": "Firm id",
		"prpr.json_data.supplier.modifier_id": "Modifier id",
		"prpr.json_data.supplier.order_price__unit": "Order price / unit",
		"prpr.json_data.supplier.priority": "Priority",
		"prpr.json_data.supplier.purchase_costs": "Purchase costs",
		"prpr.json_data.supplier.transfer_id": "Transfer id",
		"prpr.json_data.supplier.transfer_state": "Transfer state",
		"prpr.json_data.transfer_id": "Transfer id",
		"prpr.json_data.transfer_state": "Transfer state",
		"prpr.json_data.type": "Type",
		"prpr.price": "Price",
		"prpr.price_group": "Price group",
		"prpr.price_type": "Price type",
		"prpr.product_code": "Product code",
		"prpr.product_id": "Product id",
		"prpr.start_amount": "Start amount",
		"prpr.start_date": "Start date"
	}
}
